<!DOCTYPE html>

<html>
	<head>
		<title>activity/music/index</title>
	</head>
	
	<body>
		<h1>You are in the activity/music/index page</h1>
	</body>
	<p><img src="./images/cat2.png">

		<ol type="i">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
</html>